<?xml version="1.0"?>
<amaze>
<cms>
<pages>
<item>
<title>Amaze Home page</title>
<identifier>amaze_home</identifier>
<content><![CDATA[
<div>{{block type="catalog/product_list" num_products="8" name="bestsellerproduct" as="bestsellerproduct" template="catalog/product/bestseller.phtml" }}</div>
<div>{{block type="catalog/product_list" num_products="8" name="featuredproduct" as="featuredproduct" template="catalog/product/featured.phtml" }}</div>
]]></content>
<is_active>1</is_active>
<sort_order>0</sort_order>
<stores>
    <item>0</item>
</stores>
<root_template>custom_static_page_one</root_template>
</item>
<item>
<title>Amaze 404 No Route page</title>
<identifier>amaze_no_route</identifier>
<content><![CDATA[<div class="login_page">
<div class="page-title">
<h3>Whoops, our bad...</h3>
</div>
<dl><dt>The page you requested was not found, and we have a fine guess why.</dt><dd>
<ul class="disc">
<li>If you typed the URL directly, please make sure the spelling is correct.</li>
<li>If you clicked on a link to get here, the link is outdated.</li>
</ul>
</dd></dl>
<p>&nbsp;</p>
<dl><dt>What can you do?</dt><dd>Have no fear, help is near! There are many ways you can get back on track with Magento Demo Store.</dd><dd>
<ul class="buttons">
<li><button class="button" onclick="history.go(-1);"><span><span>Go back</span></span></button></li>
<li><button class="button" onclick="location.href='{{store url=''}}'"><span><span>Store Home</span></span></button></li>
<li><button class="button" onclick="location.href='{{store url='customer/account'}}'"><span><span>My Account</span></span></button></li>
</ul>
</dd></dl></div>]]></content>
<is_active>1</is_active>
<sort_order>0</sort_order>
<stores>
    <item>0</item>
</stores>
<root_template>one_column</root_template>
</item>

<item>
<title>Featured Product List</title>
<identifier>featured_product_list</identifier>
<content><![CDATA[
<div>{{block type="catalog/product_list" name="featuredproduct" as="featuredproduct" template="catalog/product/featured-list.phtml" }}</div>
]]></content>
<is_active>1</is_active>
<sort_order>0</sort_order>
<stores>
    <item>0</item>
</stores>
<root_template>two_columns_left</root_template>
</item>

</pages>
<blocks>            	        
<item>
<title>Amaze Footer links</title>
<identifier>amaze_footer_links</identifier>
<content><![CDATA[<div class="footer-bottom">
<div class="inner1">
<div class="coppyright">Copyright &copy; 2014. All Rights Reserved. Designed by <a href="http://www.magikcommerce.com">magikcommerce.com</a></div>
<div class="bottom_links">
<ul class="links">
<li><a title="Magento Themes" href="http://www.magikcommerce.com/magento-themes-templates">Magento Themes</a></li>
<li><a title="Responsive Themes" href="http://www.magikcommerce.com/magento-themes-templates/responsive-themes">Responsive Themes</a></li>
<li class="last"><a title="Magento Extensions" href="http://www.magikcommerce.com/magento-extensions">Magento Extensions</a></li>
</ul>
</div>
</div>
</div>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>
<item>
<title>Custom Tab1</title>
<identifier>amaze_custom_tab1</identifier>
<content><![CDATA[<p><strong>Lorem Ipsum</strong><span>&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</span></p>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>
<item>
<title>Custom Tab2</title>
<identifier>amaze_custom_tab2</identifier>
<content><![CDATA[<p><strong>Lorem Ipsum</strong><span>&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</span></p>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>	        
<item>
<title>Empty Category</title>
<identifier>amaze_empty_category</identifier>
<content><![CDATA[<p>There are no products matching the selection.<br /> This is a static CMS block displayed if category is empty. You can put your own content here.</p>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>
<item>
<title>Amaze Logo Brand block</title>
<identifier>amaze_logo_brand_block</identifier>
<content><![CDATA[<div class="brand-logo"><div class="jcarousel-skin-tango">
<div id="mycarousel3" class="jcarousel-container jcarousel-container-horizontal" style="position: relative; display: block;">
<div class="jcarousel-clip jcarousel-clip-horizontal" style="overflow: hidden; position: relative;">
<ul class="jcarousel-list jcarousel-list-horizontal" style="overflow: hidden; position: relative; top: 0px; margin: 0px; padding: 0px; left: 0px; width: 1940px;">
<li class="jcarousel-item jcarousel-item-horizontal jcarousel-item-1 jcarousel-item-1-horizontal" style="float: left; list-style: none outside none;"><img src="{{skin url="images/b-logo1.png"}}" alt="brand-logo" /></li>
<li class="jcarousel-item jcarousel-item-horizontal jcarousel-item-2 jcarousel-item-2-horizontal" style="float: left; list-style: none outside none;"><img src="{{skin url="images/b-logo2.png"}}" alt="brand-logo" /></li>
<li class="jcarousel-item jcarousel-item-horizontal jcarousel-item-3 jcarousel-item-3-horizontal" style="float: left; list-style: none outside none;"><img src="{{skin url="images/b-logo3.png"}}" alt="brand-logo" /></li>
<li class="jcarousel-item jcarousel-item-horizontal jcarousel-item-4 jcarousel-item-4-horizontal" style="float: left; list-style: none outside none;"><img src="{{skin url="images/b-logo4.png"}}" alt="brand-logo" /></li>
<li class="jcarousel-item jcarousel-item-horizontal jcarousel-item-5 jcarousel-item-5-horizontal" style="float: left; list-style: none outside none;"><img src="{{skin url="images/b-logo5.png"}}" alt="brand-logo" /></li>
<li class="jcarousel-item jcarousel-item-horizontal jcarousel-item-6 jcarousel-item-6-horizontal" style="float: left; list-style: none outside none;"><img src="{{skin url="images/b-logo6.png"}}" alt="brand-logo" /></li>
<li class="jcarousel-item jcarousel-item-horizontal jcarousel-item-7 jcarousel-item-7-horizontal" style="float: left; list-style: none outside none;"><img src="{{skin url="images/b-logo3.png"}}" alt="brand-logo" /></li>
<li class="jcarousel-item jcarousel-item-horizontal jcarousel-item-8 jcarousel-item-8-horizontal" style="float: left; list-style: none outside none;"><img src="{{skin url="images/b-logo2.png"}}" alt="brand-logo" /></li>
<li class="jcarousel-item jcarousel-item-horizontal jcarousel-item-9 jcarousel-item-9-horizontal" style="float: left; list-style: none outside none;"><img src="{{skin url="images/b-logo5.png"}}" alt="brand-logo" /></li>
<li class="jcarousel-item jcarousel-item-horizontal jcarousel-item-10 jcarousel-item-10-horizontal" style="float: left; list-style: none outside none;"><img src="{{skin url="images/b-logo4.png"}}" alt="brand-logo" /></li>
</ul>
</div>
<div class="jcarousel-prev jcarousel-prev-horizontal" style="display: block;">&nbsp;</div>
<div class="jcarousel-next jcarousel-next-horizontal" style="display: block;">&nbsp;</div>
</div>
</div></div>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>
<item>
<title>Amaze Store Logo</title>
<identifier>amaze_logo</identifier>
<content><![CDATA[<div><img src="{{skin url="images/logo.png"}}" alt="Amaze Store" /></div>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item> 
<item>
<title>Custom</title>
<identifier>amaze_navigation_block</identifier>
<content><![CDATA[<div class="grid12-5">
              <h4 class="heading">HTML5 + CSS3</h4>
              <div class="ccs3-html5-box"><em class="icon-html5">&nbsp;</em> <em class="icon-css3">&nbsp;</em></div>
              <p>Our designed to deliver almost everything you want to do online without requiring additional plugins.CSS3 has been split into "modules".</p>
            </div>
            <div class="grid12-5">
              <h4 class="heading">Responsive Design</h4>
              <a href="#">
              <div class="icon-custom-reponsive">&nbsp;</div>
              </a>
              <p>Responsive design is a Web design to provide an optimal navigation with a minimum of resizing, and scrolling across a wide range of devices.</p>
            </div>
            <div class="grid12-5">
              <h4 class="heading">Google Fonts</h4>
              <a href="#">
              <div class="icon-custom-google-font">&nbsp;</div>
              </a>
              <p>Our font delivery service is built upon a reliable, global network of servers. Our flexible solution provides multiple implementation options.</p>
            </div>
            <div class="grid12-5">
              <h4 class="heading">Smart Product Grid</h4>
              <a href="#">
              <div class="icon-custom-grid">&nbsp;</div>
              </a>
              <p>Smart Product Grid is uses maximum available width of the screen to display content. It can be displayed on any screen or any devices.</p>
            </div>
            <br>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>     


<item>
<title>Amaze Home Offer Banner Block</title>
<identifier>amaze_home_offer_banner_block</identifier>
<content><![CDATA[<div class="col"><img src="{{skin url="images/offer-banner1.png"}}" alt="offer banner1" /></div>
<div class="col"><img src="{{skin url="images/offer-banner2.png"}}" alt="offer banner2" /></div>
<div class="col"><img src="{{skin url="images/offer-banner3.png"}}" alt="offer banner3" /></div>
<div class="col last"><img src="{{skin url="images/offer-banner4.png"}}" alt="offer banner4" /></div>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item> 

<item>
<title>Amaze Header Block</title>
<identifier>amaze_header_block</identifier>
<content><![CDATA[<div class="service-section">
<div id="store-messages" class="messages-3">
<div class="message"><em class="icon-refresh">&nbsp;</em> <span><strong>Return &amp; Exchange</strong> in 3 working days </span>Lorem ipsum dolor sit amet, consectetur adipiscing.</div>
<div class="message"><em class="icon-truck">&nbsp;</em><span><strong>Free Shipping</strong> order over $99</span>Lorem ipsum dolor sit amet, consectetur adipiscing.</div>
<div class="message"><em class="icon-discount">&nbsp;</em><span><strong>50% Off</strong> on all products</span>Lorem ipsum dolor sit amet, consectetur adipiscing.</div>
</div>
</div>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item> 

<item>
<title>Amaze Footer About Us</title>
<identifier>amaze_footer_about_us</identifier>
<content><![CDATA[<p><img src="{{skin url="images/f-logo.png"}}" alt="Footer Logo" /></p>
<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item> 

<item>
<title>Amaze Footer Information Links Block</title>
<identifier>amaze_footer_information_links_block</identifier>
<content><![CDATA[<div class="footer-column">
<h4 class="green">Shopping Guide</h4>
<ul class="links">
<li class="first"><a title="How to buy" href="#">How to buy</a></li>
<li><a title="FAQs" href="#">FAQs</a></li>
<li><a title="Payment" href="#">Payment</a></li>
<li><a title="Shipment" href="#">Shipment</a></li>
<li><a title="Where is my order?" href="#">Where is my order?</a></li>
<li class="last"><a title="Return policy" href="#">Return policy</a></li>
</ul>
</div>
<div class="footer-column">
<h4 class="yellow">Style Advisor</h4>
<ul class="links">
<li class="first"><a title="Your Account" href="{{store_url=customer/account/}}">Your Account</a></li>
<li><a title="Information" href="#">Information</a></li>
<li><a title="Addresses" href="#">Addresses</a></li>
<li><a title="Addresses" href="#">Discount</a></li>
<li><a title="Orders History" href="#">Orders History</a></li>
<li class="last"><a title=" Additional Information" href="#"> Additional Information</a></li>
</ul>
</div>
<div class="footer-column">
<h4 class="orange">Information</h4>
<ul class="links">
<li class="first"><a title="Site Map" href="{{store_url=catalog/seo_sitemap/category/}}">Site Map</a></li>
<li><a title="Search Terms" href="{{store_url=catalogsearch/term/popular/}}">Search Terms</a></li>
<li><a title="Advanced Search" href="{{store_url=catalogsearch/advanced/}}">Advanced Search</a></li>
<li><a title="History" href="# ">History</a></li>
<li><a title="Suppliers" href="#">Suppliers</a></li>
<li class=" last"><a class="link-rss" title="Our stores" href="#">Our stores</a></li>
</ul>
</div>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>

<item>
<title>Amaze Navigation Product Block</title>
<identifier>amaze_navigation_product_block</identifier>
<content><![CDATA[<p>{{block type="catalog/product_new"  products_count="1" name="home.catalog.product.new" as="newproduct" template="catalog/product/new.phtml" }}</p>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>


<item>
<title>Amaze Home Slider Banner Block</title>
<identifier>amaze_home_slider_banner_block</identifier>
<content><![CDATA[<div class="slider-intro">
<div class="the-slideshow slideshow-wrapper">
<ul class="slideshow" style="overflow: hidden;">
<li class="slide">
<p><a href="#"> <img src="{{skin url="images/banner-img.jpg"}}" alt="banner image" /></a></p>
<div class="caption light1 top-right">
<div class="caption-inner">
<p class="heading">Women Collection 2014</p>
<p class="heading1">Lorem Ipsum is simply dummy text of the printing and typesetting industry</p>
<p class="intro-btn"><a title="Click to see all features" href="#">Shop Now</a></p>
</div>
</div>
</li>
<li class="slide">
<p><a href="#"> <img src="{{skin url="images/banner-img1.jpg"}}" alt="banner image1" /></a></p>
<div class="caption light1 top-right">
<div class="caption-inner">
<h2 class="heading">You like this theme?</h2>
<p class="heading1">Pellentesque habitant morbi tristique senectus</p>
<p class="intro-btn"><a title="Click to see all features" href="#">Buy Now</a></p>
</div>
</div>
</li>
<li class="slide">
<p><a title="#" href="#"> <img src="{{skin url="images/banner-img2.jpg"}}" alt="banner image2" /> </a></p>
<div class="caption light1 top-right">
<div class="caption-inner">
<p class="heading">Responsive Layout</p>
<p class="intro-btn"><a title="Click to see all features" href="#">Buy Now</a></p>
</div>
</div>
</li>
</ul>
<a id="home-slides-prev" class="backward browse-button" href="#">previous</a> <a id="home-slides-next" class="forward browse-button" href="#">next</a>
<div id="home-slides-pager" class="tab-pager tab-pager-img tab-pager-ring-lgray">&nbsp;</div>
</div>
</div>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>

<item>
<title>Amaze Home Toplinks Block</title>
<identifier>amaze-home-toplinks-block</identifier>
<content><![CDATA[<div class="demo"><a title="Blog" href="{{store_url=blog}}"><span>Blog</span></a></div>
<div class="company">
<div class="click-nav">
<ul class="no-js">
<li><a class="clicker" title="Company">Company <span class="caret"></span></a>
<ul class="link">
<li><a title="About Us" href="{{store_url=about-us}}">About Us</a></li>
<li><a title="Customer Service" href="#">Customer Service</a></li>
<li><a title="Privacy Policy" href="#">Privacy Policy</a></li>
<li><a title="Site Map" href="{{store_url=catalog/seo_sitemap/category/}}"><span>Site Map</span></a></li>
<li><a title="Search Terms" href="{{store_url=catalogsearch/term/popular/}}"><span>Search Terms</span></a></li>
<li class="last"><a title="Advanced Search" href="{{store_url=catalogsearch/advanced/}}"><span>Advanced Search</span></a></li>
</ul>
</li>
</ul>
</div>
</div>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>

<item>
<title>Amaze Home Latest Blog Block</title>
<identifier>amaze_home_latest_blog_block</identifier>
<content><![CDATA[<div>{{block type="blogmate/index" name="blog_home" template="blogmate/right/home_right.phtml"}}</div>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>

<item>
<title>Amaze Blog Banner Text Block</title>
<identifier>amaze_blog_banner_text_block</identifier>
<content><![CDATA[<div class="text-widget widget widget__sidebar">
<h3 class="widget-title">Text Widget</h3>
<div class="widget-content">Mauris at blandit erat. Nam vel tortor non quam scelerisque cursus. Praesent nunc vitae magna pellentesque auctor. Quisque id lectus.<br /> <br /> Massa, eget eleifend tellus. Proin nec ante leo ssim nunc sit amet velit malesuada pharetra. Nulla neque sapien, sollicitudin non ornare quis, malesuada.</div>
</div>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>

<item>
<title>Amaze Blog Banner Ad Block</title>
<identifier>amaze_blog_banner_ad_block</identifier>
<content><![CDATA[<div class="ad-spots widget widget__sidebar">
<h3 class="widget-title">Ad Spots</h3>
<div class="widget-content"><a title="" href="#" target="_self"><img src="{{skin url="images/offer-banner1.jpg"}}" alt="offer banner" /></a></div>
</div>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>


<item>
<title>Amaze Footer Contact Us</title>
<identifier>amaze_footer_contact_us</identifier>
<content><![CDATA[<h4 class="blue">Contact Us</h4>
<address><em class="add-icon">&nbsp;</em>123 Main Street, Anytown, <br /> &nbsp;CA 12345 USA</address>
<div class="phone-footer"><em class="phone-icon">&nbsp;</em> +1 800 123 1234</div>
<div class="email-footer"><em class="email-icon">&nbsp;</em> <a href="#">support@magikcommerce.com</a></div>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>

<item>
<title>Amaze RHS Contact Form Block</title>
<identifier>amaze_rhs_contact_form_block</identifier>
<content><![CDATA[<div class="slider-phone active">
<h2>TALK TO US</h2>
<h3>Available 24/7</h3>
<p class="textcenter">Want to speak to someone? We are here 24/7 to answer any questions. Just call!<br /> <br /> <span class="phone-number"> +1 800 123 1234</span></p>
</div>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>

<item>
<title>Amaze Featured Product Text Block</title>
<identifier>amaze_featured_product_text_block</identifier>
<content><![CDATA[<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec pharetra tristique eros dignissim venenatis. Nam et dolor id arcu efficitur tincidunt quis non nisi. Duis commodo pellentesque quam, id mollis ligula dictum id. Morbi cursus consectetur magna a egestas. Sed eu sagittis leo. Mauris euismod dapibus nisl, at euismod nunc commodo vel. Nulla semper non nisi in placerat. Aenean at nisl eu odio ullamcorper varius non ac ante. Quisque dictum, felis lobortis faucibus ornare, enim mi mollis ex, ac vestibulum neque nibh at nisi.</p>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>

<item>
<title>Amaze View Page Block</title>
<identifier>amaze_view_page_block</identifier>
<content><![CDATA[<div class="product-additional">
<div class="block-product-additional"><img src="{{skin url="images/offer-banner3.png"}}" alt="custom block" /></div>
</div>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>


<item>
<title>Amaze LHS Banner Block</title>
<identifier>amaze_lhs_banner_block</identifier>
<content><![CDATA[<div class="cat-block pro-block">
<div class="pro1-block">
<ul class="top-cat-box">
<li>
<div><img src="{{skin url="images/women-img.png"}}" alt="women image" /></div>
<h2>Women</h2>
<p>Lorem ipsum dolor sit amet, consectetur.</p>
<a href="#">Buy Now</a></li>
<li>
<div><img src="{{skin url="images/men-img.png"}}" alt="men image" /></div>
<h2>Men</h2>
<p>Consectetur adipiscing elit.</p>
<a href="#">Buy Now</a></li>
<li>
<div><img src="{{skin url="images/electronics-img.png"}}" alt="electronics image" /></div>
<h2>Electronics</h2>
<p>Voluptatem accusantium doloremque</p>
<a href="#">Buy Now</a></li>
<li>
<div><img src="{{skin url="images/furniture-img.png"}}" alt="furniture image" /></div>
<h2>Furniture</h2>
<p>eaque ipsa quae ab illo inventore</p>
<a href="#">Buy Now</a></li>
</ul>
</div>
</div>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>

<item>
<title>Amaze Home Slider Banner Block Type2</title>
<identifier>amaze_home_slider_banner_block_type2</identifier>
<content><![CDATA[<div class="slider-intro">
<div class="the-slideshow slideshow-wrapper">
<ul class="slideshow" style="overflow: hidden;">
<li class="slide">
<p><a href="#"> <img src="{{skin url="images/banner-img-type2.jpg"}}" alt="Banner Image" /></a></p>
<div class="caption light1 top-right">
<div class="caption-inner">
<p class="heading">Women Collection 2014</p>
<p class="heading1">Lorem Ipsum is simply dummy text of the printing and typesetting industry</p>
<p class="intro-btn"><a title="Click to see all features" href="#">Shop Now</a></p>
</div>
</div>
</li>
<li class="slide">
<p><a href="#"> <img src="{{skin url="images/banner-img1-type2.jpg"}}" alt="Banner Image1" /></a></p>
<div class="caption light1 top-right">
<div class="caption-inner">
<h2 class="heading">You like this theme?</h2>
<p class="heading1">Pellentesque habitant morbi tristique senectus</p>
<p class="intro-btn"><a title="Click to see all features" href="#">Buy Now</a></p>
</div>
</div>
</li>
<li class="slide">
<p><a title="#" href="#"> <img src="{{skin url="images/banner-img2-type2.jpg"}}" alt="Banner Image2" /> </a></p>
<div class="caption light1 top-right">
<div class="caption-inner">
<p class="heading">Responsive Layout</p>
<p class="intro-btn"><a title="Click to see all features" href="#">Buy Now</a></p>
</div>
</div>
</li>
</ul>
<a id="home-slides-prev" class="backward browse-button" href="#">previous</a> <a id="home-slides-next" class="forward browse-button" href="#">next</a>
<div id="home-slides-pager" class="tab-pager tab-pager-img tab-pager-ring-lgray">&nbsp;</div>
</div>
</div>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>


<item>
<title>Amaze LHS Banner Block Type2</title>
<identifier>amaze_lhs_banner_block_type2</identifier>
<content><![CDATA[<div class="cat-block pro-block">
<div class="pro1-block">
<ul class="top-cat-box">
<li>
<div><img src="{{skin url="images/women-img.png"}}" alt="women image" /></div>
<h2>Women</h2>
<a href="#">Buy Now</a></li>
<li>
<div><img src="{{skin url="images/men-img.png"}}" alt="men image" /></div>
<h2>Men</h2>
<a href="#">Buy Now</a></li>
<li>
<div><img src="{{skin url="images/electronics-img.png"}}" alt="Electronics image" /></div>
<h2>Electronics</h2>
<a href="#">Buy Now</a></li>
<li>
<div><img src="{{skin url="images/furniture-img.png"}}" alt="Furniture image" /></div>
<h2>Furniture</h2>
<a href="#">Buy Now</a></li>
</ul>
</div>
</div>]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>


<item>
<title>Amaze Fixed Home Tab Dropdown Block</title>
<identifier>amaze_fixed_home_tab_dropdown_block</identifier>
<content><![CDATA[<ul class="level1" style="display: none;">
<li class="level1 first parent"><a href="http://demo.magikthemes.com/index.php/amazefixred"><span>Home Version 1</span></a></li>
<li class="level1 parent"><a href="http://demo.magikthemes.com/index.php/amazeflexred"><span>Home Version 2</span></a></li>
<li class="level1 parent"><a href="http://demo.magikthemes.com/index.php/amazefixaqua/"><span>Aqua Color</span></a></li>
<li class="level1 parent"><a href="http://demo.magikthemes.com/index.php/amazefixyellow/"><span>Yellow Color</span></a></li>
<li class="level1 parent"><a href="http://demo.magikthemes.com/index.php/amazefixgreen/"><span>Green Color</span></a></li>
<li class="level1 parent"><a href="http://demo.magikthemes.com/index.php/amazefixorange/"><span>Orange Color</span></a></li>
</ul>
]]></content>
<is_active>1</is_active>
<stores>
    <item>0</item>
</stores>
</item>



</blocks>
</cms>
</amaze>